> For the complete documentation index, see [llms.txt](https://apidocs.paygateway.paytota.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://apidocs.paygateway.paytota.com/getting-started/introduction.md).

# Introduction

We assign an account manage who set ups your account at [https://paygateway.paytota.com ](https://paygateway.paytota.com/). Our team will get back to you within 24 hours. If you have a merchant account already, go to the next step and sign in <https://paygateway.paytota.com/signin>.

Once you sign in, you can now create a business account. You can then select an business merchant so that you manage its users, mids and charge configurations. To make a payment request, you will generate your business account [`API KEY`](/dashboard/api-tokens.md#api_key) and [`API SECRET`](/dashboard/api-tokens.md#api_secret)from you business account profile page

{% hint style="warning" %}
Protect your `API KEY` and `API SECRET` at all times including but not limited to avoiding saving them to source code repositories.
{% endhint %}

You can always re-generate the `API KEY` and `API SECRET` if compromised or need to change it.

In as much as you can test on the sandbox as you wish, once you are ready to go into production contact us to inform us that you are ready. We shall go through your sandbox test cases to confirm that every use case has been covered and do other background checks to make sure that you are fully set. This is to get your admin user account and business accounts verified. Once verified then you can start to receive and send payments for that particular merchant account.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://apidocs.paygateway.paytota.com/getting-started/introduction.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
